&Background picture=背景圖片(&B)
&Change the colors of all the elements.=變更所有元素的顏色(&C)。
&Text color:=文字顏色(&T)：
Automatic=自動
B&rowse...=瀏覽(&R)...
Back&ground color:=背景色(&G)：
Background=背景
Background...=背景...
Cancel=取消
Colors=色彩
More Colors...=其他色彩...
OK=確定
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=網路圖片格式(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|所有圖片(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|